<!DOCTYPE html>

<html>

<head>

    <title>How to Bake a Cake</title>

</head>

<body>

    <h1>Baking a Chocolate Cake</h1>

    <ol>

        <li>step 1</li>

        <li>step 2</li>

        <li>step 3</li>

    </ol>

</body>

</html>